/* --- 3.9 Button Overrides --- */
body.Page-designeraspx .designOptionButton a { text-decoration: none; }
body.Page-designeraspx #continue_bg .button-2 { bottom: 9px; *bottom: 0px; margin: 4px 5px 0 5px; } 

body.Page-designeraspx #viewProof {
    float: right;
    left: 0;
    right: 10px;
    top: -8px;
    width: 148px;
}

body.Page-designeraspx td #design_upper_left {width: 548px;}

body.Page-reviewaspx #cta_container .button-2 {
    left: 20px;
    position: relative;
    top: 20px;
}
body.Page-reviewaspx  #proof_container .button-2,
body.Page-reviewaspx  #proof_container .button-2 { 
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
    float: none; 
    height: 26px;
    margin: 0 6px 5px 6px;
    zoom: 1;
}
body.Page-reviewaspx #proof_container .button-2 a,
body.Page-reviewaspx #proof_container .button-2 a {
    color: #000000;
    width: 165px;
}
body.Page-reviewaspx #proof_container .button-2.icon.zoom a,
body.Page-reviewaspx #proof_container .button-2.icon.zoom a {
     width: 80px !important;
}
body.Page-reviewaspx #SignReviewD .buttonholder .button-2 a,
body.Page-reviewaspx #SignReviewD .buttonholder .button-2 a {
    background: url(/cmsimages/famfam-silk_v1_3.png?v=734A5765704A7135346F493D) -2px 0 no-repeat;
    display: block;
    height: 20px;
    text-align: center;
    text-indent: 0;
    width: 150px;
}
body.Page-reviewaspx #SignReviewD .buttonholder .button-2.image-edit a,
body.Page-reviewaspx #SignReviewD .buttonholder .button-2.image-edit a { background-position: 8px -145px; }
body.Page-reviewaspx #SignReviewD .buttonholder .button-2.zoom a,
body.Page-reviewaspx #SignReviewD .buttonholder .button-2.zoom a { background-position: 8px -177px; }

body.Page-reviewaspx #otherOptionsList li label .description { 
    display: block; 
    max-width: 165px; 
    min-height: 90px;
}
body.Page-reviewaspx #otherOptionsList li { 
    float: left; 
    list-style: none; 
    position: relative; 
    width: 100%; 
}
body.Page-reviewaspx #otherOptionsList .instructs_sprite { width: 138px !important; }
body.Page-reviewaspx #otherOptionsList .instructs_sprite {
    position: absolute;
    right: 10px !important;
    top: 10px !important;
}

body.Page-recommendeditems .button-2.style-4.medium {
    bottom: 5px;
    _bottom: 8px !important;
    _display: block;
    _left: 520px !important;
    position: absolute;
    _position: relative;
    right: 14px;
    _width: 180px !important;
}

body.Page-shoppingcartaspx #botCartButtons .button-2 { margin: 5px 0 0 10px;  }
body.Page-shoppingcartaspx #botCartButtons,
body.Page-shoppingcartaspx #botCartButtons { width: 358px !important; margin-left: -58px !important; }

body.Page-shoppingcartaspx .button-2.x-small,
body.Page-shoppingcartaspx .button-2.x-small { color: #000; }

body.Page-customerinformationaspx .continueBackButtons div { width: 194px; }
body.Page-customerinformationaspx .button-2.small a,
body.Page-customerinformationaspx .button-2.large a { color: #000 !important; }
body.Page-customerinformationaspx .button-2.medium a { color: #fff !important; }

body.Page-customerinformationaspx .continueBackButtons div .button-2.style-4.medium { _width: auto; }

body.Page-orderaspx .checkoutBoxStaggeredLeft #ctl00_ctl00_MainContent_cphMain_btnPayCon { width: 193px; }

